"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.renameColumn("RealEstateRequests", "city", "region");
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.renameColumn("RealEstateRequests", "region", "city");
  }
};
